rate_ctr_per_intv Struct Reference
Rate counters

data we keep for each of the intervals More...

`#include <rate_ctr.h>`

## Data Fields

uint64_t | last
| counter value in last interval More...
uint64_t | rate
| counter rate More...

## Detailed Description

data we keep for each of the intervals

## Field Documentation

## last

uint64_t rate_ctr_per_intv::last

counter value in last interval

Referenced by interval_expired().

## rate

uint64_t rate_ctr_per_intv::rate

counter rate

Referenced by interval_expired().

The documentation for this struct was generated from the following file:

- include/osmocom/core/rate_ctr.h